* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Nunito Sans', sans-serif;

}

.modZ {
	/*text-align: center;*/
	margin-top: 50vh;
	transform:translateY(-50%);
	/*padding: 100px;*/

}

.modZ:hover {
	margin-top: 25vh;
	transform:translateY(-50%);
	transform:scale(2);

}

#modZA:active:after {
	content: "Enjoy the rustic tiny houses in Athens, Greece.";
	background-color: rgba(127, 171, 39, 0.3);
	color: black;
	padding: 3px 6px;
  	
  	/*position: absolute;*/
  	left: 0; 
  	top: 100%;
  	white-space: nowrap; 
  	z-index: 20px;
  	/*border:1px solid gray;*/
  -moz-border-radius: 1px; 
  -webkit-border-radius: 1px;  
  	border-radius: 1px;  
  /*-moz-box-shadow: 0px 0px 2px white;  
  -webkit-box-shadow: 0px 0px 2px white;  
  	box-shadow: 0px 0px 2px white;*/ 
  	font-family: "Nunito Sans", sans-serif;
	
}

#modZB:active:after {
	content: "Feel the nature in Auckland, New Zealand.";
	background-color: rgba(127, 171, 39, 0.3);
	color: black;
	padding: 3px 6px;
  	
  	/*position: absolute;*/
  	left: 0; 
  	top: 100%;
  	white-space: nowrap; 
  	z-index: 20px;
  	/*border:1px solid gray;*/
  -moz-border-radius: 1px; 
  -webkit-border-radius: 1px;  
  	border-radius: 1px;  
  /*-moz-box-shadow: 0px 0px 2px white;  
  -webkit-box-shadow: 0px 0px 2px white;  
  	box-shadow: 0px 0px 2px white;*/ 
  	font-family: "Nunito Sans", sans-serif;
	
}

#modZC:active:after {
	content: "Relax and chill in Baguio City, Philippines";
	background-color: rgba(127, 171, 39, 0.3);
	color: black;
	padding: 3px 6px;
  	
  	/*position: absolute;*/
  	left: 0; 
  	top: 100%;
  	white-space: nowrap; 
  	z-index: 20px;
  	/*border:1px solid gray;*/
  -moz-border-radius: 1px; 
  -webkit-border-radius: 1px;  
  	border-radius: 1px;  
  /*-moz-box-shadow: 0px 0px 2px white;  
  -webkit-box-shadow: 0px 0px 2px white;  
  	box-shadow: 0px 0px 2px white;*/ 
  	font-family: "Nunito Sans", sans-serif;
	
}

#modZD:active:after {
	content: "Miles, Athens, Greece";
	background-color: rgba(127, 171, 39, 0.3);
	color: black;
	padding: 3px 6px;
  	
  	/*position: absolute;*/
  	left: 0; 
  	top: 100%;
  	white-space: nowrap; 
  	z-index: 20px;
  	/*border:1px solid gray;*/
  -moz-border-radius: 1px; 
  -webkit-border-radius: 1px;  
  	border-radius: 1px;  
  /*-moz-box-shadow: 0px 0px 2px white;  
  -webkit-box-shadow: 0px 0px 2px white;  
  	box-shadow: 0px 0px 2px white;*/ 
  	font-family: "Nunito Sans", sans-serif;
	
}

#modZE:active:after {
	content: "Queens Road, Auckland, New Zealand";
	background-color: rgba(127, 171, 39, 0.3);
	color: black;
	padding: 3px 6px;
  	
  	/*position: absolute;*/
  	left: 0; 
  	top: 0;
  	white-space: nowrap; 
  	z-index: 20px;
  	/*border:1px solid gray;*/
  -moz-border-radius: 1px; 
  -webkit-border-radius: 1px;  
  	border-radius: 1px;  
  /*-moz-box-shadow: 0px 0px 2px white;  
  -webkit-box-shadow: 0px 0px 2px white;  
  	box-shadow: 0px 0px 2px white;*/ 
  	font-family: "Nunito Sans", sans-serif;
	
}

#modZ1:active:after {
	content: "Athens, Greece";
	background-color: rgba(127, 171, 39, 0.3);
	color: black;
	padding: 3px 6px;
  	
  	/*position: absolute;*/
  	left: 0; 
  	top: 100%;
  	white-space: nowrap; 
  	z-index: 20px;
  	/*border:1px solid gray;*/
  -moz-border-radius: 1px; 
  -webkit-border-radius: 1px;  
  	border-radius: 1px;  
  /*-moz-box-shadow: 0px 0px 2px white;  
  -webkit-box-shadow: 0px 0px 2px white;  
  	box-shadow: 0px 0px 2px white;*/ 
  	font-family: "Nunito Sans", sans-serif;
	
}

#modZ2:active:after {
	content: "Auckland, New Zealand";
	background-color: rgba(127, 171, 39, 0.3);
	color: black;
	padding: 3px 6px;
  	
  	/*position: absolute;*/
  	left: 0; 
  	top: 100%;
  	white-space: nowrap; 
  	z-index: 20px;
  	/*border:1px solid gray;*/
  -moz-border-radius: 1px; 
  -webkit-border-radius: 1px;  
  	border-radius: 1px;  
  /*-moz-box-shadow: 0px 0px 2px white;  
  -webkit-box-shadow: 0px 0px 2px white;  
  	box-shadow: 0px 0px 2px white;*/ 
  	font-family: "Nunito Sans", sans-serif;
	
}

#modZ3:active:after {
	content: "Coming Soon! Manila, Philippines";
	background-color: rgba(127, 171, 39, 0.3);
	color: red;
	padding: 3px 6px;
  	
  	/*position: absolute;*/
  	left: 0; 
  	top: 100%;
  	white-space: nowrap; 
  	z-index: 20px;
  	/*border:1px solid gray;*/
  -moz-border-radius: 1px; 
  -webkit-border-radius: 1px;  
  	border-radius: 1px;  
  /*-moz-box-shadow: 0px 0px 2px white;  
  -webkit-box-shadow: 0px 0px 2px white;  
  	box-shadow: 0px 0px 2px white;*/ 
  	font-family: "Nunito Sans", sans-serif;
	
}

#modZ4:active:after {
	content: "Coming Soon! Los Angeles, California, USA";
	background-color: rgba(127, 171, 39, 0.3);
	color: red;
	padding: 3px 6px;
  	
  	/*position: absolute;*/
  	left: 0; 
  	top: 100%;
  	white-space: nowrap; 
  	z-index: 20px;
  	/*border:1px solid gray;*/
  -moz-border-radius: 1px; 
  -webkit-border-radius: 1px;  
  	border-radius: 1px;  
  /*-moz-box-shadow: 0px 0px 2px white;  
  -webkit-box-shadow: 0px 0px 2px white;  
  	box-shadow: 0px 0px 2px white;*/ 
  	font-family: "Nunito Sans", sans-serif;
	
}

#aaa {

	background-image:linear-gradient(rgba(250,250,250,0.75),rgba(0,0,0,.35)),url("https://images.pexels.com/photos/3209045/pexels-photo-3209045.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
	background-attachment: fixed;
	-webkit-background-image:linear-gradient(rgba(250,250,250,0.75),rgba(0,0,0,.35)),url("https://images.pexels.com/photos/3209045/pexels-photo-3209045.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
	-webkit-background-attachment: fixed;
	-moz-background-image:linear-gradient(rgba(250,250,250,0.75),rgba(0,0,0,.35)),url("https://images.pexels.com/photos/3209045/pexels-photo-3209045.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
	-moz-background-attachment: fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	height: 100vh;
}

$theme-colors: (
  "primary": #ebc934,
  "secondary": #7fab27,
  "transparent1":rgba(235, 201, 52, 0.1),
  "transparent2":rgba(127, 171, 39, 0.1),
  "transparent3":rgba(250, 250, 250, 0.75),
  "transparent4":rgba(10, 10, 10, 0.5)
);


.landZ {
	margin-top: 0px;
	padding-top: 150px;
}

.headZ {
	margin:20px auto;
	padding-top:30px;

}

.paraZ {
	margin:25px auto;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 20px;
	color: rgb(70,70,70);
}


.paraSVC {
	padding: 35px 5px;
}

.buttonZ {
	
	margin-right: 15px;
}

.buttonZX {
	
	margin-top: 30px;
}

.big {
	font-size: 60px;
	color: #ebc934;
	text-shadow: 2px 2px 4px #000000;
}

.homeZ {
	font-size: 50px;
	text-shadow: 1px 1px 2px #000000;
}


.monts {
	font-family: 'Montserrat', sans-serif;
	font-size: 45px;
	font-weight: bold;
	color: rgb(100,100,100);
}

.montsZ {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: rgb(250,250,250);
}

// .upZ {
// 	width: 100%;
// 	padding: 20px;
// }


.footerZ {
	position: relative;
	bottom: 0;
	width: 100%;
}

.footerZabout {
	position: relative;
	bottom: 0;
	width: 100%;
}

.footerZcontact {
	position: relative;
	bottom: 0;
	width: 100%;
}

#miniaturelife {
	
background-image: linear-gradient(rgba(250,250,250,0.5),rgba(0,0,0,0.15));
}

#success1 {
	width: 99%;
}

#success2 {
	width: 50%;
	background-color: gray;
}

#success3 {
	width: 33%;
}

#success4 {
	width: 100%;
}


html {
	scroll-behavior: smooth;
}

#projects {
	padding-top: 70px;
}

#offer {
	padding-top: 70px;
}

#about {
	padding-top: 70px;
}

#contact {
	padding-top: 70px;
}

.padZ {
	padding: 20px 10px;
}

.logoZ {
	width: 80%;
}

.buttonG {
	padding: 10px auto;
	margin: 10px auto;
}

.socialZ {
	font-size: 30px;
	color: #7fab27;

}

.gifofferZ {
	height: 150px;
}

.textareaZ {
	width: 100%;
	height: 200px;

}

.redZ {
	color: red;
}

.learnZ {
	font-size: 20px;
	text-decoration: none;

}

.learnZ a:hover {
	background-color: rgba(235, 201, 52, 0.1);
	text-decoration: none;
}


 

.carouselZ {
	background-color: white;
	position: relative;
	top: 500px;
}

.carousimageZ {
	width: 100vw;
	padding: 0;
	margin: 0;
}

.nextpicZ {
	width: 100vw;
	// padding-top: 150px;
}

#galvid {
	position: relative;
	/*background-image: url("https://images.pexels.com/photos/286744/pexels-photo-286744.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260");
  background-attachment: fixed;
	background-size:cover;
	height: 100vh;*/

}


.gallery {
	width: 100%;
	position: absolute;
	top: 700px;
	background-color: white;

	// margin-top: 150px;
}



/* Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: fixed;
  right: 0;
  top: 0;
  width: 100vw;
  z-index: -10; 
  /*height: 100vh;*/
  
}

/* Add some content at the bottom of the video/page */
.contentZ {
  position: fixed;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
  color: #f1f1f1;
  width: 100%;
  padding: 0;
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}


/*import things*/

@import "../node_modules/bootstrap/scss/bootstrap";

.nav-link {
  text-shadow: 0px 2px 5px rgba(250, 250, 250, .9);
}

.nav-item:hover > .nav-link {
	text-decoration: overline;
	color: #ebc934;
	background-color: rgba(235, 201, 52, 0.1);
}

.buttonV {
	padding-bottom: 10px;
}

#jumbZ {
	background-image: url("https://images.pexels.com/photos/129731/pexels-photo-129731.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
	background-attachment: fixed;
}

.cont1Z {
	background-image: radial-gradient(rgba(250, 250, 250, 0.8), rgba(250, 250, 250, 0.45), rgba(250, 250, 250, 0.20),rgba(250, 250, 250, 0.1));
}

.h1Z {
	text-shadow: 1px 1px 1px white;
}

.burgerZ {
	height:30px;
}

 .navbar-toggler {
    border: none;
    box-shadow: none;
  }

/*media queries*/

/*iphone4 styling*/

@media only screen and (max-width: 330px) {
  .phraseX {
    display: none;
  }

  .landZ {
    margin-top: 0px;
    padding-top: 80px;
  }

  #offer {
  padding-top: 50px;
  

}




  .buttonZX {
  margin-top: 0;
  padding-bottom: 10px;
}

.headZ {
  margin-bottom:0;
  padding-top: 0;
}

.paraZ {
  margin: 0px auto;
  padding-bottom: 0;
  padding-top: 0;
  
}

  .gallery {
    position: static;
    margin-top: 160px;
    background-color: white;
    background-image: linear-gradient(#fafafa, #fafafa);
  }


  .logoZ {
		width: 70%;
	}
}






/*mobile phone styling*/
@media only screen and (min-width: 331px) and (max-width: 400px) {
	
	.phraseZ {
		display: none;
	}

	.landZ {
	margin-top: 0px;
	padding-top: 80px;
}

	.logoZ {
		width: 75%;
	}

.gallery {
	
	position: static;
	margin-top: 160px;
	background-color: white;
	background-image: linear-gradient(rgba(250,250,250,1),rgba(250,250,250,1));



	// margin-top: 150px;
}

}

/*tablet styling*/

@media only screen and (min-width: 401px) and (max-width: 1024px) {


// .phraseZ {
// 		display: none;
// 	}

// 	.landZ {
// 	margin-top: 0px;
// 	padding-top: 80px;
// }


.gallery {
	
	position: static;
	margin-top: 400px;
	background-color: white;
	background-image: linear-gradient(rgba(250,250,250,1),rgba(250,250,250,1));



	// margin-top: 150px;
}


.copyrightZ {
	display: none;
}
	
}

